{
  "name": "ost-website",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "axios": "^1.4.0",
    "bootstrap": "^5.3.0-alpha3",
    "i18next": "^22.4.15",
    "leaflet": "^1.9.3",
    "leaflet-defaulticon-compatibility": "^0.1.1",
    "mongodb": "^5.5.0",
    "next": "13.3.0",
    "next-auth": "^4.22.1",
    "next-i18next": "^13.2.2",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "react-i18next": "^12.2.2",
    "react-icons": "^4.8.0",
    "react-leaflet": "^4.2.1"
  },
  "devDependencies": {
    "sass": "^1.62.0"
  }
}
